@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
*{
  margin: 0;
  padding: 0;
}
*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}
h1,h2,h3,h4,h5{
  font-family: "Roboto", sans-serif;
}
p{
  font-family: "Roboto", sans-serif;
}
ul{
  padding-left: 0 !important;
}
li{
  list-style: none;
}
.cd__intro{
  padding: 60px 30px;
  margin-bottom: 15px;
  flex-direction: column;
}
.cd__intro, .cd__credit{
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background: #fff;
  color: #333;
  line-height: 1.5;
  text-align: center;
}
.cd__intro h1 {
  font-size: 18pt;
  padding-bottom: 15px;
}
.cd__intro p{
  font-size: 14px;
}
.cd__action{
  text-align: center;
  display: block;
  margin-top: 20px;
}
.cd__action a.cd__btn {
  text-decoration: none;
  color: #666;
  border: 2px solid #666;
  padding: 10px 15px;
  display: inline-block;
  margin-left: 5px;
}
.cd__action a.cd__btn:hover{
  background: #666;
  color: #fff;
  transition: .3s;
  -webkit-transition: .3s;
}
.cd__action .cd__btn:before{
  font-family: FontAwesome;
  font-weight: normal;
  margin-right: 10px;
}
.down:before{
 content: "\f019"
}
.back:before{
 content:"\f112"
}
.cd__credit{
  padding: 12px;
  font-size: 9pt;
  margin-top: 40px;
}
.cd__credit span:before{
  font-family: FontAwesome;
  color: #e41b17;
  content: "\f004";
}
.cd__credit a{
  color: #333;
  text-decoration: none;
}
.cd__credit a:hover{
  color: #1DBF73;
}
.cd__credit a:hover:after{
  font-family: FontAwesome;
  content: "\f08e";
  font-size: 9pt;
  position: absolute;
  margin: 3px;
}
.cd__main{
  background: #fff;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.cd__main{
  display: flex;
  width: 100%;
}
@media only screen and (min-width: 1360px){
  .cd__main {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding: 35px;
    margin-bottom: 12px;
}
}
.header {
  padding-top: 1rem;
  /* padding-bottom: 1rem; */
  background: #fff;
  box-shadow: 0 0 20px #ededed;
}
.header .nav-link, .header .navbar-brand, .header .navbar-toggler i {
  color: #000;
  transition: color 0.2s linear;
  font-weight: 700;
  font-size: 15px;
}
.header .nav-link:hover, .header .navbar-brand:hover, .header .navbar-toggler i:hover {
  color: #c72126;
}
.header .navbar-brand {
  font-size: 1.8rem;
}
.header .navbar-toggler {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 2rem;
}
.header .navbar-toggler i {
  font-size: 1.5rem;
}
.header.headroom {
  transition: all 0.2s linear;
}
.header.headroom--top, .header.headroom--top.headroom--pinned {
  background-color: transparent;
  border-bottom: 1px solid #dfdfdf;
}
.header.headroom--not-top.headroom--pinned {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: rgba(255, 255, 255, 0.9);
}
.header.headroom--not-top.headroom--pinned .nav-link, .header.headroom--not-top.headroom--pinned .navbar-brand, .header.headroom--not-top.headroom--pinned .navbar-toggler i {
  color: black;
}
.header.headroom--pinned {
  transform: translateY(0%);
}
.header.headroom--unpinned {
  transform: translateY(-100%);
}
.offcanvas .fa-close {
  font-size: 1.8rem;
}
.offcanvas.show .row {
  padding-top: 2rem !important;
}
.offcanvas.show .nav-link {
  color: black;
}
.navbar {
  width: 55%;
  margin-inline: auto;
}
.logo {
  height: 65px;
  padding-bottom: 10px;
}
section.banner_section {
  background: url(/image/banner-1.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
}
.banner_section {
  height: 89vh;
}
.banner_heading {
  font-size: 5.4rem;
  font-weight: 800;
  line-height: 1.05;
}
.banner_heading span{
  color:#c72126 ;
}
.slider_img {
  height: 35rem;
  object-fit: contain;
}
.sub_heading{
  color: #b4b4b4;
}
.banner-contact__list li{
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 1px solid #000;
  display: grid;
  place-items: center;
  margin-right: 5px;
}
.banner-contact__list i {
  font-size: 18px;
  color: #000;
  transform: rotate(-90deg);
}
.banner-contact__list li a{
  line-height: 0 ;
}
.banner-contact{
  transform: rotate(90deg);
}
.text-red{
  color: #c72126;
}
section.insight {
  padding: 50px 0;
  overflow: hidden;
}
.insight h3 {
  font-size: 3.5rem;
  font-weight: 600;
  line-height: 1;
  transform: rotate(-90deg);
 /* position: absolute;
  bottom: 75px;
  */
}
.parent {
  display: grid;
  grid-template-columns: repeat(11, 1fr);
  grid-template-rows:repeat(10, minmax(10vh, 1fr));
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  height: 100vh;
}
.div1 {
  grid-area: 1 / 1 / 4 / 5;
}
.div2 {
  grid-area: 1 / 5 / 3 / 8;
}
.div3 {
  grid-area: 1 / 8 / 4 / 12;
}
.div4 {
  grid-area: 4 / 1 / 7 / 5;
}
.div5 {
  grid-area: 3 / 5 / 5 / 8;
}
.div6 {
  grid-area: 4 / 8 / 7 / 12;
}
.div7 {
  grid-area: 5 / 5 / 11 / 8;
}
.div8 {
  grid-area: 7 / 1 / 11 / 5;
}
.div9 {
  grid-area: 7 / 8 / 11 / 10;
}
.div10 {
  grid-area: 7 / 10 / 11 / 12;
}
.insight img{
  width:100%;
  height:100%;
  object-fit:cover;
}
.parent > div {
  position: relative;
  overflow: hidden;
  margin: 3px;
}
.parent > div .content{
  position: absolute;
  left: 0;
  bottom: 0;
}
.content{
  position: relative;
}
.content p {
  background-color: #c72126;
  padding: 2px 8px;
  color: white;
  position: absolute;
  top: -17px;
  left: 16px;
  border-radius: 8px;
  font-size: 15px;
}
.content h4{
  font-size: 16px;
  color: white;
  background-color: rgba(0,0,0,0.6);
  padding: 16px;
  margin-bottom: 0;
}
.parent > div:hover .content{
  opacity: 0;
}
.content-hover{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #c72126;
  padding: 30px;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}
.content-hover h4 {
  font-size: 24px;
  color: white;
  margin-top: 40px;
  transition: margin-top 0.5s ease-in-out;
}
.content-hover p{
  color: white;
}
.parent > div:hover .content-hover{
  opacity: 1;
}
.parent > div:hover .content-hover h4{
  margin-top: 0;
}
.current-issue h2{
  font-size: 80px;
  max-width: 50%;
}
.title-wrapper{
  position: absolute;
  left: 0;
  top: 0;
}
h2 span{
  color: red;
}
.current-issue{
  position: relative;
}
.current-issue .container{
  position: relative;
  max-width: 100%;
  padding: 120px;
}
.content-current{
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
  width: 50%;
  height: 100%;
  font-size: 24px;
}
.content-wrap{
  display: flex;
  flex-wrap: wrap;
  height: 100%;
}
.content-wrap > div:nth-child(odd){
  flex: 0 0 30%;
  max-width: calc(30% - 40px);
}
.content-wrap > .content-1{
  flex: 0 0 70%;
  max-width: calc(70% - 200px);
}
.content-wrap > .content-4{
  flex: 0 0 70%;
  max-width: calc(70% - 60px);
}
.content p{
  text-transform: uppercase;
}
.content span{
  font-weight: bold;
}
.content-1 p{
  font-size: 16px;
  text-transform: none;
  margin-bottom: 80px;
}
.content-1 span{
  position: absolute;
  right: 40px;
  font-size: 30vw;
  line-height: 0.8;
}
.content-1, .content-4{
  background-color: rgba(255, 242, 0,0.8);
}
.content-1{
  padding: 20px 40px 20px 160px;
}
.content-3{
  background-color: rgba(255, 204, 0, 0.8);
  padding: 10px 20px;
  display: flex;
  align-content: baseline;
  margin-bottom: 80px;
  position: relative;
}
.content-3 .content-sub-wrap{
  display: flex;
  flex-direction: column;
  align-self: flex-end;
}
.content-2{
  background-color: rgba(0,0,0,0.8);
  color: yellow;
  padding: 40px 20px 20px;
  margin-top: 80px;
}
.content-4{
  padding: 120px 40px 40px 20px;
}
.content-5{
  position: absolute;
  top: 0;
  background-color: red;
  left: calc(50% + 20px);
  width: calc(100% - 40px);
  height: calc(100% + 190px);
}
.content-5 .content-sub-wrap{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding: 12px 20px;
  text-transform: uppercase;
  height: calc(100% - 24px);
}
.content-6{
  position: absolute;
  background-color: rgb(0,0,0);
  color: yellow;
  top: 40px;
  left: -27px;
  padding: 10px;
  width: 54px;
  text-align: center;
}
.content-6 p{
  writing-mode: vertical-rl;
  text-orientation: mixed;
  padding: 10px;
  font-size: 16px;
  display: flex;
  width: calc(100% - 20px);
  align-items: center;
}
section.current-issue1 {
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.youtube {
  height: 116vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
section.youtube {
  height: 90vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.image-y {
  position: relative;
  top: 11.5%;
}
.image-y img {
  height: 355px;
  position: relative;
  width: 465px;
}
.frame {
  position: absolute;
  top: 5%;
  left: 5%;
}
.frame iframe{
  border-radius: 8px;
}
.logo-footer ul li {
  display: inline-block;
}
.logo-footer ul {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo-footer ul li a img {
  height: 100px;
  margin-right: 30px;
}
section.footer {
  background: #f0f0f0;
  padding: 80px 0 30px;
}
.list-footer ul li {
  display: inline-flex;
}
.list-footer ul {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.list-footer ul li a {
  text-decoration: none;
  margin-right: 20px;
  font-weight: 700;
  color: #000;
  font-size: 18px;
}
.list-footer ul li a:hover {
  color: #c72126;
}
.footer-social ul li a:hover {
  background: #c72126;
}
.footer-desc p {
  color: #a1a1a1;
  justify-content: center;
  align-items: center;
  /* display: flex; */
  text-align: center;
  padding-top: 30px;
  width: 80%;
  margin-inline: auto;
}
.footer-desc p a {
  color: #c72126;
  text-decoration: none;
}
.footer-social ul {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.footer-social ul li {
  display: inline-flex;
}
.footer-social ul li a {
  background: #a8a8a8;
  border-radius: 50px;
  height: 50px;
  width: 50px;
  display: flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 25px;
  margin-right: 20px;
}
.footer-copyright {
  text-align: center;
  margin-top: 40px !important;
}
.footer-copyright span{
  color: #c72126;
}
.footer-copyright p {
  margin-bottom: 5px;
  font-weight: 500;
  color: #7f7f7f;
}
.footer-copyright p a {
  color: #7f7f7f;
  text-decoration: none;
}
.youtube-text {
  border-bottom: 2px solid #b8b8b8;
  padding-bottom: 10px;
}
.youtube-text h4 {
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 0;
  color: #000;
}
.youtube-text p {
  font-size: 10px;
  font-weight: 500;
  margin-bottom: 0;
  color: #000;
}
.subscribe {
  display: flex;
  justify-content: end;
  position: relative;
  top: 12px;
  align-items: center;
}
.bell i {
  background: #c72126;
  color: #fff;
  border-radius: 5px;
  display: flex;
  height: 30px;
  width: 30px;
  justify-content: center;
  align-items: center;
  margin-left: 15px;
  border: 1px solid #c72126;
}
.bell i:hover {
  color: #c72126;
  background: #fff;
}
.youtube span {
  background: #c72126;
  color: #fff;
  margin-left: 15px;
  border-radius: 5px;
  align-items: center;
  padding: 4px 15px;
  line-height: 0;
  display: inline;
  text-transform: capitalize;
  border: 1px solid #c72126;
}
.youtube span:hover {
  color: #c72126;
  background: #fff;
}
.scrollbar {
  margin-left: 30px;
  float: left;
  height: 90vh;
  width: auto;
  background: #F5F5F5;
  overflow-y: scroll;
  margin-bottom: 25px;
}
#scroll::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
}
#scroll::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}
#scroll::-webkit-scrollbar-thumb {
  background-color: gray;
}
.download {
  position: absolute;
  right: -60px;
  top: 30%;
}
.download h3 {
  transform-origin: 0 0;
  transform: rotate(-270deg);
  color: #de9c3b;
}
.download span {
  font-weight: 800;
  font-size: 32px;
  color: #de9639;
  position: absolute;
  top: 190px;
  left: -40px;
}
.issue {
  position: relative;
  top: 260px;
  left: 66px;
}
.article {
  position: absolute;
  right: 50px;
  top: 315px;
  width: 21%;
}
.archieve {
  position: absolute;
  right: -15px;
  top: 425px;
  width: 21%;
}
.date {
  position: relative;
  top: 0;
  left: 0;
}
.issue span {
  font-weight: 900;
}
.article h3 {
  line-height: 26px;
}
.article span {
  font-weight: 900;
}
.date h3 {
  color: #de9d43;
}
/* .date span {
  font-weight: 900;
} */
.archieve h3 {
  line-height: 26px;
}
.archieve span {
  font-weight: 900;
}
.desc {
  padding: 10px 18px;
}
.desc p {
  font-size: 14px;
  line-height: 18px;
}
.about-section{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  height: 94vh;
}
.line{
  position: relative;
}
.line:after {
  position: absolute;
  content: "";
  height: 47px;
  bottom: 4px;
}
.line.line1::after {
  width: 40rem;
  left: 210px;
  background-color: #e3e3e3;
}
.line.line2::after {
  width: 40rem;
  left: 259px;
  background-color:#efe5e6 ;
}
.banner-contact__list li:hover {
  background: #c72126;
  border: 1px solid #c72126;
}
.banner-contact__list li:hover a i{
  color: #fff;
}
.frame iframe {
  width: 420px;
  height: 230px;
}
@media (max-width: 575.98px) {
  .navbar {
      width: 100%;
      margin-inline: auto;
 }
  section.banner_section {
      display: block;
 }
  .banner_heading {
      font-size: 3rem;
      font-weight: 800;
      line-height: 1.1;
      margin-top: 25px;
 }
  .banner_section {
      margin-top: 40px;
      height: 60vh;
 }
  .banner-contact {
     /* transform: rotate(90deg);
      */
      display: none;
      margin-top: 18px;
 }
  .insight h3 {
      font-size: 2.6rem;
      font-weight: 700;
      line-height: 1.2;
      transform: rotate(360deg);
 }
  .line.line1::after {
      width: 0;
      left: 210px;
      background-color: #e3e3e3;
 }
  .line.line2::after {
      width: 0;
      left: 259px;
      background-color: #efe5e6;
 }
  .parent {
      display: inline-block;
 }
  .scrollbar {
      margin-left: 0;
 }
  .insight img {
      height: 250px;
 }
  .image-y {
      position: relative;
      top: 0;
 }
  .image-y img {
      height: 355px;
      position: relative;
      width: 100%;
 }
  .frame iframe {
      width: 384px;
      height: 230px;
 }
  .footer-social ul li a {
      background: #a8a8a8;
      border-radius: 50px;
      height: 35px;
      width: 35px;
      display: flex;
      text-decoration: none;
      justify-content: center;
      align-items: center;
      color: #fff;
      font-size: 20px;
      margin-right: 20px;
 }
 .about-section {
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
  display: grid;
  align-items: unset;
  height: 36vh;
}
section.footer {
  background: #f0f0f0;
  padding: 30px 0 30px;
}
.list-footer ul li a {
  text-decoration: none;
  margin-right: 20px;
  font-weight: 700;
  color: #000;
  font-size: 15px;
}
.footer-desc p {
  color: #a1a1a1;
  justify-content: center;
  align-items: center;
  display: flex;
  text-align: center;
  padding-top: 20px;
  width: 80%;
  margin-inline: auto;
  font-size: 14px;
}
.footer-copyright {
  text-align: center;
  margin-top: 25px !important;
}
.footer-copyright p {
  margin-bottom: 5px;
  font-weight: 500;
  color: #7f7f7f;
  font-size: 14px;
}
}
@media (max-width: 400px) {
  .frame iframe {
    width: 330px;
    height: 230px;
}
}
@media (min-width: 1600px) {
  .about-section {
    background-position: 10%;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    height: 94vh;
}
}
.im{
  width: 100%;
}
@media(min-width:767px){
  .vc_number{
    width: 40%;
    margin-left: auto;
    
  }
}

section.vc {
  padding: 11.5rem 0;
}
.vc_number h3{
  font-style: italic;
  font-weight: 900;
  font-size: 20px;
}

.vc_bg span {
  font-weight: 700;
  background-color: #a4a097;
  height: 60px;
  display: inline-flex;
  width: 45px;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 30px;
  position: relative;
}

.vc_bg span::before{
  position: absolute;
  content: "";
  background-color: #E3DFD6;
  height: 8px;
  width: 3px;
  top: 50%;
  left: 0;
  border-radius: 50%;
}

.vc_bg span::after{
  position: absolute;
  content: "";
  background-color: #E3DFD6;
  height: 8px;
  width: 3px;
  top: 50%;
  right: 0;
  border-radius: 50%;
}

.vc_flex {
  display: flex;
  align-items: center;
  column-gap: 30px;
}

.vc_bg.date{
  display: flex;
  align-items: center;
  column-gap: 30px;
}
.vc_bg {
  display: flex;
  column-gap: 9px;
}

@media(max-width:767px){
  .vc_bg span {
    height: 50px;
    width: 30px;
    font-size: 30px;
  }
}
@media (min-width: 950px) and (max-width: 1199.98px) { 
  .header .nav-link, .header .navbar-brand, .header .navbar-toggler i {
    color: #000;
    transition: color 0.2s linear;
    font-weight: 700;
    font-size: 11px;
}
.logo {
  height: 45px;
  padding-bottom: 10px;
}
p.text {
  font-size: 10px;
  font-weight: 600;
}
.banner-contact__list li {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  border: 1px solid #000;
  display: grid;
  place-items: center;
  margin-right: 5px;
}
.banner-contact__list i {
  font-size: 12px;
  color: #000;
  transform: rotate(-90deg);
}
.insight h3 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
  transform: rotate(-90deg);
}
.line:after {
  position: absolute;
  content: "";
  height: 38px;
  bottom: 4px;
}
.line.line1::after {
  width: 50rem;
  left: 180px;
  background-color: #e3e3e3;
}
.line.line2::after {
  width: 50rem;
  left: 225px;
  background-color: #efe5e6;
}
section.vc {
  padding: 9.5rem 0 !important;
}
.vc_bg span {
  background-color: #a4a097;
  height: 60px;
  display: inline-flex;
  width: 35px;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 30px;
  position: relative;
}
.image-y img {
  height: 320px;
  position: relative;
  width: 450px;
}
.frame iframe {
  width: 405px;
  height: 200px;
}
.bell i {
  background: #c72126;
  color: #fff;
  border-radius: 5px;
  display: flex;
  height: 25px;
  width: 25px;
  justify-content: center;
  align-items: center;
  margin-left: 15px;
  border: 1px solid #c72126;
  font-size: 13px;
}
.youtube span {
  background: #c72126;
  color: #fff;
  margin-left: 15px;
  border-radius: 5px;
  align-items: center;
  padding: 5px 15px 4px;
  line-height: 0;
  display: inline;
  text-transform: capitalize;
  border: 1px solid #c72126;
  font-size: 13px;
}
.footer-social ul li a {
  background: #a8a8a8;
  border-radius: 50px;
  height: 40px;
  width: 40px;
  display: flex;
  text-decoration: none;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 20px;
  margin-right: 20px;
}
.vc_number h3 {
  font-style: italic;
  font-weight: 900;
  font-size: 16px;
}
.banner_heading {
  font-size: 4.5rem;
  font-weight: 800;
  line-height: 1.2;
}
.logo-footer ul li a img {
  height: 80px;
  margin-right: 30px;
}
.list-footer ul li a {
  text-decoration: none;
  margin-right: 20px;
  font-weight: 700;
  color: #000;
  font-size: 16px;
}
.footer-desc p {
  color: #a1a1a1;
  justify-content: center;
  align-items: center;
  /* display: flex; */
  text-align: center;
  padding-top: 30px;
  width: 80%;
  margin-inline: auto;
  font-size: 15px;
}
.image-inner {
  margin-top: 20px;
}
 }

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .header .nav-link, .header .navbar-brand, .header .navbar-toggler i {
    color: #000;
    transition: color 0.2s linear;
    font-weight: 600;
    font-size: 15px;
}

  p.text {
    letter-spacing: 0.8px;
    font-size: 12px;
    font-weight: 500;
  }
  .banner_heading {
    font-size: 4.8rem;
    font-weight: 800;
    line-height: 1.2;
}
.vc_bg span {
  font-weight: 700;
  background-color: #a4a097;
  height: 55px;
  display: inline-flex;
  width: 40px;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 30px;
  position: relative;
}
section.vc {
  padding: 10.5rem 0 !important;
}
.vc_number h3 {
  font-style: italic;
  font-weight: 800;
  font-size: 18px;
}
}
@media (min-width: 1600px) and (max-width: 1900px) {
  section.vc {
    padding: 16rem 0;
}
}